import { add, isEven, greet, max } from './math';

test('add', () => {
     expect(add(2,3)).toBe(5);
});

test('isEven', () => {
     expect(isEven(2)).toBe(true);
     expect(isEven(3)).toBe(false);
});

test('greet', () => {
     expect(greet('Sergey')).toBe('Hello, Sergey!');
});

test('max', () => {
     expect(max([1, 5, 3])).toBe(5);
});
